aagc.vo

## Class AssistitoPianoECareValidArruolRequest

- java.lang.Object
- - aagc.vo.AssistitoPianoECareValidArruolRequest

-     public class AssistitoPianoECareValidArruolRequest
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `altraPatologia`
    `protected java.lang.String` | `bpco`
    `protected java.lang.String` | `classeGravita`
    `protected java.lang.String` | `codiceFiscale`
    `protected java.lang.String` | `consensoPianoECare`
    `protected java.lang.String` | `diabete`
    `protected java.lang.String` | `ipertensione`
    `protected java.lang.String` | `scompensoCardiaco`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AssistitoPianoECareValidArruolRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAltraPatologia()` Recupera il valore della proprietà altraPatologia.
    `java.lang.String` | `getBpco()` Recupera il valore della proprietà bpco.
    `java.lang.String` | `getClasseGravita()` Recupera il valore della proprietà classeGravita.
    `java.lang.String` | `getCodiceFiscale()` Recupera il valore della proprietà codiceFiscale.
    `java.lang.String` | `getConsensoPianoECare()` Recupera il valore della proprietà consensoPianoECare.
    `java.lang.String` | `getDiabete()` Recupera il valore della proprietà diabete.
    `java.lang.String` | `getIpertensione()` Recupera il valore della proprietà ipertensione.
    `java.lang.String` | `getScompensoCardiaco()` Recupera il valore della proprietà scompensoCardiaco.
    `void` | `setAltraPatologia(java.lang.String value)` Imposta il valore della proprietà altraPatologia.
    `void` | `setBpco(java.lang.String value)` Imposta il valore della proprietà bpco.
    `void` | `setClasseGravita(java.lang.String value)` Imposta il valore della proprietà classeGravita.
    `void` | `setCodiceFiscale(java.lang.String value)` Imposta il valore della proprietà codiceFiscale.
    `void` | `setConsensoPianoECare(java.lang.String value)` Imposta il valore della proprietà consensoPianoECare.
    `void` | `setDiabete(java.lang.String value)` Imposta il valore della proprietà diabete.
    `void` | `setIpertensione(java.lang.String value)` Imposta il valore della proprietà ipertensione.
    `void` | `setScompensoCardiaco(java.lang.String value)` Imposta il valore della proprietà scompensoCardiaco.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### classeGravita

          protected java.lang.String classeGravita

    - #### codiceFiscale

          protected java.lang.String codiceFiscale

    - #### bpco

          protected java.lang.String bpco

    - #### diabete

          protected java.lang.String diabete

    - #### ipertensione

          protected java.lang.String ipertensione

    - #### scompensoCardiaco

          protected java.lang.String scompensoCardiaco

    - #### altraPatologia

          protected java.lang.String altraPatologia

    - #### consensoPianoECare

          protected java.lang.String consensoPianoECare

  - ### Constructor Detail

    - #### AssistitoPianoECareValidArruolRequest

          public AssistitoPianoECareValidArruolRequest()

  - ### Method Detail

    - #### getClasseGravita

          public java.lang.String getClasseGravita()

      Recupera il valore della proprietà classeGravita.
      Returns:
        possible object is `String`

    - #### setClasseGravita

          public void setClasseGravita(java.lang.String value)

      Imposta il valore della proprietà classeGravita.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceFiscale

          public java.lang.String getCodiceFiscale()

      Recupera il valore della proprietà codiceFiscale.
      Returns:
        possible object is `String`

    - #### setCodiceFiscale

          public void setCodiceFiscale(java.lang.String value)

      Imposta il valore della proprietà codiceFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getBpco

          public java.lang.String getBpco()

      Recupera il valore della proprietà bpco.
      Returns:
        possible object is `String`

    - #### setBpco

          public void setBpco(java.lang.String value)

      Imposta il valore della proprietà bpco.
      Parameters:
        `value` - allowed object is `String`

    - #### getDiabete

          public java.lang.String getDiabete()

      Recupera il valore della proprietà diabete.
      Returns:
        possible object is `String`

    - #### setDiabete

          public void setDiabete(java.lang.String value)

      Imposta il valore della proprietà diabete.
      Parameters:
        `value` - allowed object is `String`

    - #### getIpertensione

          public java.lang.String getIpertensione()

      Recupera il valore della proprietà ipertensione.
      Returns:
        possible object is `String`

    - #### setIpertensione

          public void setIpertensione(java.lang.String value)

      Imposta il valore della proprietà ipertensione.
      Parameters:
        `value` - allowed object is `String`

    - #### getScompensoCardiaco

          public java.lang.String getScompensoCardiaco()

      Recupera il valore della proprietà scompensoCardiaco.
      Returns:
        possible object is `String`

    - #### setScompensoCardiaco

          public void setScompensoCardiaco(java.lang.String value)

      Imposta il valore della proprietà scompensoCardiaco.
      Parameters:
        `value` - allowed object is `String`

    - #### getAltraPatologia

          public java.lang.String getAltraPatologia()

      Recupera il valore della proprietà altraPatologia.
      Returns:
        possible object is `String`

    - #### setAltraPatologia

          public void setAltraPatologia(java.lang.String value)

      Imposta il valore della proprietà altraPatologia.
      Parameters:
        `value` - allowed object is `String`

    - #### getConsensoPianoECare

          public java.lang.String getConsensoPianoECare()

      Recupera il valore della proprietà consensoPianoECare.
      Returns:
        possible object is `String`

    - #### setConsensoPianoECare

          public void setConsensoPianoECare(java.lang.String value)

      Imposta il valore della proprietà consensoPianoECare.
      Parameters:
        `value` - allowed object is `String`